version: 1.20.2-dev
files:
  - url: 1.20.2/Cortex-Code-linux-arm64-1.20.2-dev.deb
    sha512: DOsMnBzstDwGLRhajw8NpJswzTSioLDbpAspX0H3TNFKjCDJqySb1i8A+v58o6LNVLZfGnFy3Ztwn4d4iNnBGA==
    size: 195753984
path: 1.20.2/Cortex-Code-linux-arm64-1.20.2-dev.deb
sha512: DOsMnBzstDwGLRhajw8NpJswzTSioLDbpAspX0H3TNFKjCDJqySb1i8A+v58o6LNVLZfGnFy3Ztwn4d4iNnBGA==
releaseDate: '2026-07-25T02:51:36.000Z'
